Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
30.11.2021, 03:35:21

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 26100
  • Letzte: waldhufen
Statistiken
  • Beiträge insgesamt: 765241
  • Themen insgesamt: 61389
  • Heute online: 425
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online
Mitglieder: 2
Gäste: 359
Gesamt: 361

Autor Thema: [erledigt] Hinweis: CD rippen als mp3 erfordert lame 3.97 !!  (Gelesen 2297 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

[erledigt] Hinweis: CD rippen als mp3 erfordert lame 3.97 !!
« am: 13.02.2009, 12:33:42 »
ich hatte gestern Probleme mit dem Rippen meiner CDs für meinen player, das lame wurde nicht gefunden. Anscheinend ist die aktuelle Version fehlerhaft.

wer also CDs rippen will als mp3 und dafür lame einsetzt, muss die ältere Version 3.97 installieren!

die gibt es hier: http://packages.ubuntu.com/de/hardy/lame

anschließend empfiehlt es sich, das Paket mittels apt-pinning aus den Aktualisierungen raus zu nehmen:

dazu ganz einfach sudo /etc/apt/preferences im Terminal eingeben => der editor öffnet die Datei

dann

Package: lame
Pin: version 3.97
Pin-Priority: 1000

anfügen, speichern, schließen, fertig.
Weitere Infos hier http://wiki.ubuntuusers.de/Apt-Pinning

Hinweis: CD rippen als mp3 erfordert lame 3.97 !!
« Antwort #1 am: 26.02.2009, 09:16:57 »
Alternativen für bekannte Windowsprogramme findet man unter
http://www.linuxalt.com/

Hinweis: CD rippen als mp3 erfordert lame 3.97 !!
« Antwort #2 am: 26.02.2009, 12:33:35 »
ist ja ne nette Liste, aber nicht hilfreich bei dem von mir genannten Problem. wer CDs rippen will nach mp3, der braucht nun mal Lame dazu.